Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in GraphicsMagick
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in GraphicsMagick
ID: USN-4266-1
Distribution: Ubuntu
Plattformen: Ubuntu 16.04 LTS
Datum: Mi, 5. Februar 2020, 07:41
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18229
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18230
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17913
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18219
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18231
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17915
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17912
Applikationen: GraphicsMagick

Originalnachricht


--===============4640533857917598429==
Content-Type: multipart/signed; micalg="pgp-sha512";
protocol="application/pgp-signature";
boundary="=-Dr0A6ZTXHGqO39fA2RPF"


--=-Dr0A6ZTXHGqO39fA2RPF
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-4266-1
February 04, 2020

graphicsmagick vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS

Summary:

Several security issues were fixed in GraphicsMagick.

Software Description:
- graphicsmagick: collection of image processing tools

Details:

It was discovered that GraphicsMagick incorrectly handled certain image files.
An attacker could possibly use this issue to cause a denial of service or other
unspecified impact.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
graphicsmagick 1.3.23-1ubuntu0.6
libgraphicsmagick++-q16-12 1.3.23-1ubuntu0.6
libgraphicsmagick-q16-3 1.3.23-1ubuntu0.6

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/4266-1
CVE-2017-17912, CVE-2017-17913, CVE-2017-17915, CVE-2017-18219,
CVE-2017-18229, CVE-2017-18230, CVE-2017-18231

Package Information:
https://launchpad.net/ubuntu/+source/graphicsmagick/1.3.23-1ubuntu0.6

--=-Dr0A6ZTXHGqO39fA2RPF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQIzBAABCgAdFiEECtyyz6azUy6AZBzSkGeI6zGnN/8FAl46KOAACgkQkGeI6zGn
N/+qfhAAm3nLndVO6X8YvnM6dxuQJkZxK8p7xW9uQMredCqtseRCwtt7zqhwkjps
ySL6adsR7YqbxHUaaKkbCMyLIp7sGKO4Q1nF+rTvb/g0Ukei199+tjh+VYgqQR5t
WBZLhnMk6xI1RQkr1HcwfyDulMH0vR17SmA21CVZ+09sGxYKwuAcUovNyGoHYgw6
zXmWjHdrnv64/F+8WVlC44Q8/yaWDdqNcIjUtKP0gvw5686VECQcINUwEV9+ZKQX
ovqezqmSwJUUFuyl2RrEWSpPV7tzg2eblKKeFzY2ohN4a0cbA8n651cyb4CT4g+C
nCEL/F52zJsjFDI8w4AYwCHS+jvb9HLnfQPyP3zFy6L56qADWdtdZ8F4aM5csjzO
BpXw7/Rd/Z72As1tpnwkIUG80EnPBUVpTwqH+wBqvwK2vSOSv6XvCWds1v4ql8F3
X/yDT2lgx4Hrucv12vNOIt9PLtal9Jq/+KhHjtz+TDW1Yzo3B2PKmCtB9HHBQHyz
i/DEFi8kPNI+igqtPKAy4THx3fdAnEu3FK4GN7mjcSYIO7w1Vn3MfW3RsgWUrGx2
k8sfF3eB+i/6zJtu97jXpDeSWD/+qZTFM5tkftX+dsWYoj5QpOZKY8TZnMaXaNPX
sgzMKkP2glxHdziwCDke6nVe7Lur7AFolvFVub7LvONcykzBmSY=
=Syhs
-----END PGP SIGNATURE-----

--=-Dr0A6ZTXHGqO39fA2RPF--



--===============4640533857917598429==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============4640533857917598429==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung